/*-------------------------------------------------------------------------------------------------------------*/

/*------------------------------------------- NB Info           -----------------------------------------------*/

/*-------------------------------------------------------------------------------------------------------------*/
/*

	Application:		UPRuMeet
	Module: 			Global:Stylesheet .
	Copyright:			Cubedroute 2007
	Initials: 			JK
	Creation Date: 		01-Jun-2007
	Last update:		12-Jun-2007
	
*/

/*-------------------------------------------
    GENERAL STUFF FIRST
-------------------------------------------*/
html { height:100%;}
body { background: #DEDEDE;	margin: 0;	padding: 0;	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 62.5%; color: #333; min-width: 960px;  height:100%;  }
body.chat { background: #fff url(/m/cr/img/generic/bgChat.jpg) repeat-y top right; }
#bodyWrapper { background: url(/m/cr/img/generic/bgChatLft.jpg) repeat-y top left; height:100%;}
body.popUp {min-width: 300px;  height:100%; }
body.bodyLogin { background:#fff;}
a, a:link, a:visited { color:#1CAEEA;	text-decoration: underline;  }
a:hover { color: #fff;	background: #1CAEEA;	padding: 0;	text-decoration: none; }

/*-------------------------------------------
    Eliminate chance spacing issues/
-------------------------------------------*/
* { padding:0; margin:0;}
h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, dl, fieldset, address { margin:0 0 0 0; }
li, dd { margin-left:5px;}
fieldset { padding: .5em;}

/*-------------------------------------------
   Some generic elements styles
-------------------------------------------*/
h1 { padding:10px 0 10px 0; border-bottom:1px solid #e5e5e5;  margin:0 0 10px 0; }
h2, h3, h4, h5, h6 { padding: 5px 5px 5px 5px; }
li, dd { list-style:none;}
p {padding: 5px 5px 5px 5px; margin-bottom: 1em;}

ol li{ margin-left:20px; margin-right:20px;}
/*--------------------------------------
	Typography
---------------------------------------*/
h1, h2, h3, h4, h5, h6 {  font-family:  Verdana, Arial, Helvetica, sans-serif; font-weight: normal;}
	h1 { font-size: 1.5em;}/* approx 17px*/
	h2 { font-size: 1.4em;}/* approx 16px*/
	h3 { font-size: 1.4em;}/* approx 14px*/
	h4 { font-size: 1.2em;} /* approx 12px*/
	p { line-height: 1.5em;} /* General Text for paragraphs & body text size determined in the body & mainWrapper: Easier to keep track of */


/*--------------------------------------
	Grid
---------------------------------------*/
.col_1,.col_2,.col_3,.col_4,.col_5,.col_6,.col_7,.col_8,.col_9,.col_10,.col_11,.col12,.col_13,.col_14,.col_15,.col_16 {	display: inline;	float: right;	margin-left: 0;	margin-right: 0;}
.col_1 {width: 40px;}
.col_2 {width: 100px;}
.col_3 {width: 160px;}
.col_4 {width: 220px;}
.col_5 {width: 280px; }
.col_6 {width: 340px;}
.col_7 {width: 400px;}
.col_9 {width: 520px;}
.col_10 {width: 580px;}
.col_11 {width: 640px;}
.col_13 {width: 760px;}
.col_14 {width: 820px;}
.col_15 {width: 880px;}
/*Container 16 is pgWrap*/
.container_16 {	margin-left: auto;	margin-right: auto;	width: 960px;}


/*--------------------------------------
	Overall positioning of main elements
---------------------------------------*/
#header { position: relative; background: #008DC6; color:#f2f2f2; }
#header {height: 120px;}

#chatHeaderWrap{width:100%; position:relative; }
#header_chatroom {position:fixed; top:0; left:0; z-index:1;   height: 39px;  background: #008DC6; width:100%;}
#chatHeader { position:fixed; top:0; left:0; z-index:2; background:#F3F3F3; height:47px; margin:35px 0 0 0 ; padding:0  0 0;  border-top:10px solid #F3F3F3;  width:100%; overflow:hidden;} /*moved margin into contain for IE fix*/
#chatHeading { margin-left:10px; float:left; background:url(/m/cr/img/chat/chatHeaderBg.jpg) no-repeat top left; height:47px;  display:inline; width:95%; overflow:hidden;}
#userListHeader { position:fixed; top:30; right:0; z-index:10; margin-right:10px; background:url(/m/cr/img/chat/userHeaderBg.jpg) no-repeat top right; height:47px; width:220px;  display:inline; text-align:center;}
#chattools { height:47px;}
	#chattools ul{ margin-top:15px;}
		#chattools ul li{ display:inline; float:left;}



#logo { float:left; height:60px; margin:10px 0 0 25px;}
	#topNav { color:#333; position: absolute;	right: 10px; top: 10px;	font-size: 110%;  overflow: hidden; width:400px;}
	#topNav ul#user_nav li{ float:right; display:inline; text-transform:capitalize;}
	#topNav ul#user_nav li span{ float:left; display:inline; padding:5px 5px 5px 5px;}
	
	#topNav a{ float:left; color: #fff;	text-decoration: underline;  padding:5px 5px 5px 5px;}
	 #topNav a:hover  { float:left;  color: #fff;	background: #363D38; padding:5px 5px 5px 5px; text-decoration: none;}

#pgWrap {position: relative;	margin: 0px auto 0 auto; width: 100%; min-width: 960px;	text-align: left; height:80%}
/*#pgWrap {position: relative;	margin: 0px auto 0 auto; width: 960px;	text-align: left; height:100%; background:url(/m/cr/img/16_col.gif) repeat-y left top;} *//*for min width*/
#pgWrapLogin {position: relative;	margin: 60px auto 0 auto; width:500px; min-width: 500px;	text-align: left;	} /*for min width*/
#pgWrapPopUp {position: relative;	margin: 10px auto 0 auto; width:450px; 	text-align: left;} /*for min width*/

/*--------------------------------------
	Tabs
---------------------------------------*/
	#navCont_chat { float:left; display:inline; width: 100%;  height: 34px; padding: 0 0 0 0; font-size:1.2em; margin-top:5px;}
	#navCont { float:left; display:inline; width: 100%;  height: 34px; padding: 0 0 0 0;  position: absolute; bottom: 0; left: 0; font-size:1.2em; }
			ul#nav {text-align: center; margin:0 10px 0 10px; }
        	ul#nav li {  float:left;  display: inline; line-height:30px; height:34px; font-size: 1.1em;  overflow:hidden; margin:0 0 0 1px;}
			ul#nav li a {height:34px; float:left; /* for IE6 */  display:block;  text-decoration:none; color:#fff; padding: 2px 10px 1px 10px; background-color:#333; }/* background:transparent url(/m/cr/img/nav/navBg.jpg) 0 0 repeat-x;} */
			ul#nav li a:hover {background:transparent url(/m/cr/img/nav/navBg.jpg) 0 -34px repeat-x; color: #333;}
			ul#nav li.active a{background:transparent url(/m/cr/img/nav/navBg.jpg) 0 -34px repeat-x; color: #333;}
			
/*--------------------------------------
	subnav
---------------------------------------*/
	div.subnav { float:left; width: 100%;  height: 40px; padding: 0 0 0 0; margin-top:10px; background:#D5ECFA; }
	div.subnav ul{ float:left; display:inline; margin-left:20px; margin-top:10px;}
	div.subnav ul li{ float:left; padding-right:5px; border-right: 1px solid #333;}
		div.subnav ul li a{ padding:5px 5px 5px 5px;}

	div.subnav ul li#active{ font-weight:bold;}
	div.subnav ul li.last{border-right: none !important;}
/*--------------------------------------
	Core 
---------------------------------------*/
#wrapper {  width: 100%;	overflow: hidden; font-size: 1.2em; }
	#mainPanel{ background: #fff; margin:0 0 0 0; border:10px solid #F3F3F3; height:100%; padding:0 0 0 0;  }
		#mainPanel_chat{ background: #fff; margin:0 0 0 0; border-left:10px solid #F3F3F3; border-right:10px solid #F3F3F3;height:100%; padding:0 0 0 0;  }

		#main {float: left;	width: 100%; height:100%; }
		
			#content { zoom: 1; margin:10px 300px 10px 10px; }
			#contentFull {background: #fff;  zoom: 1; margin:10px 10px 10px 10px;}
			#contentFullChat {background: #fff;  zoom: 1; margin:0 0 0 0;}
			
			
			#sidebar {display: block; float: right; width: 250px; margin-left: -280px;  margin-right:10px; margin-top:10px;}
			#sidebar h1{ margin-left:10px; margin-right:10px;}

			#dashboard { margin:0 0 25px 0; padding:0 0 0 0; float:left; width:260px; border:1px solid red; }
		/*review & tidy this up*/
			#dashboard span { padding-left:25px;}
			#dashboard ul{ list-style: none; margin: 0 0 0; padding:5px 0 5px 0; width:260px; line-height:50px; background:#F6F6F6;}
			#dashboard li {padding:0 5px 0 5px; margin:0 0 0 0; }
			#dashboard li a {display: block; padding:0 0 0 0; 	width:190px; text-decoration:none; color:#1CAEEA; border-bottom:1px solid #E8E8E8; border-top:1px solid #fff;	}
			 	#dashboard li.top a {border-top:none;}
				#dashboard li.bottom a {border-bottom:none;}
			 	#dashboard li a:hover { text-decoration: none; background: #E8E8E8;}
				
				
						
			#faq, #facilFaqs, #browseArchive, #training {margin:5px 0 0 15px; float:left; width:230px; }
			#faqTran {margin:15px 0 0 0; float:left; width:180px; }
				#faq ul, #facilFaqs ul, #browseArchive ul, #faqTran ul, #training ul {list-style:none;}
				#faq ul li, #facilFaqs ul li, #browseArchive ul li, #training ul li { margin:0 0 15px 0; padding-left:15px;  background: url(/m/cr/img/icons/bullet_arrow.gif) no-repeat left top;}
				#faqTran ul li { margin:0 0 15px 0; padding-left:15px;  background: url(/m/cr/img/icons/bullet_arrow_gr.gif) no-repeat left top;}
				#faq ul li span.faqA, #facilFaqs ul li span.faqA, #faqTran ul li span.faqA { display:block; padding:5px 5px 5px 5px; background:#F0F0F0; margin-top:5px; width:170px;}

				/*content boxes*/
			
				
				
				div.contentBox { float:left; margin:10px 0 20px 0; padding:0 0 0 0; width:100%;} 
					div.contentBox .contentBox-inner {padding: 15px 15px 15px 15px; background: #FFF; margin:15px 15px 15px 15px;  zoom:1;}
					
						div.meetingPageBox {background:#FEFFE0; border:1px solid #E9E9E9; } /*Default to Yellow*/
						div.siteFormBox {background:#F4F4F4; border:1px solid #C5C5C5; } /*Default to Grey*/
						div.siteWideBox {background:#D5ECFA; border:1px solid #C0DAE7;} /*Default to Blue*/

				div.smallContentBox { background:#F4F4F4; border:1px solid #C5C5C5; padding:0 0 0 0; margin:10px 0 20px 10px; width:240px}
					div.smallContentBox  div.smallContentBoxInner{ margin:10px 10px 10px 10px; padding:10px 10px 10px 10px; background:#fff}
					div.smallContentBox  div.smallContentBoxInner h2{background:#fff;  font-size:1.4em; margin-bottom:5px; }
						div.smallContentBox ul.btmBorder{ padding-bottom:10px; margin-bottom:5px; border-bottom:1px dotted #BBBBBB;}
						div.smallContentBox li{ margin-bottom:10px;}
							div.smallContentBox li a.cat { text-transform:uppercase;}
							
							
				#announcements { position:relative; background: #FFFFD5;	border-top: 1px solid #D2D203;	border-bottom: 1px solid #D2D203;	margin: 15px 10px 20px 10px;	padding: 5px 15px 5px 15px;text-align: left;}
				#announcements h2 { font-size: 18px;	padding: 8px 0 8px 0;	 border:none !important; font-weight:bold; margin:0 0 0 0; color:#484848; }
				#announcements h2 a {	color: #499524;}
				#announcements h2 a:hover { background:none !important;}
				#announcements p {	color: #666;}
				#announcements p.hide {margin:0 0 0 0; padding:0 0 0 0; }
				#announcements p.hide a { margin:0 0 0 0; padding:0 0 0 0; color:#FF0000;}
				
					
				div.blankIntro {	background: #e1ffd1;	border-top: 1px solid #c5f8ac;	border-bottom: 1px solid #c5f8ac;	margin: 15px 0 30px 0;	padding: 5px 15px 18px 15px;text-align: center;}
				div.blankIntro  h1 {	font-size: 22px;	padding: 20px 0 10px 0;	color: #499524; border:none !important; font-weight:bold; margin:0 0 0 0; }
				div.blankIntro  h1 a {	color: #499524;}
				div.blankIntro  h1 a:hover { background:none !important;}
				div.blankIntro  p {	color: #7d8977;}
				
				div.helpIntro {	background: #fff; margin: 15px 0 20px 0;	padding: 5px 15px 18px 15px; text-align: center;}
				div.helpIntro  h1 {	font-size: 22px;	padding: 20px 0 10px 0;	color: #333; border:none !important; font-weight:bold; margin:0 0 0 0; }
				div.helpIntro  h2 {	font-size: 14px; color: #333; border:none !important; font-weight:bold; margin:0 0 0 0; }
				div.helpIntro  p {	}
				div.helpIntro table { width:600px;  margin:0 auto;}
					div.helpIntro table td {vertical-align:top;}
					div.helpIntro table td img {border:4px solid #f5f5f5;}


					
				div.errorBox {display: inline-block; margin:20px 0 20px 0; margin-top: 20px; border-top: 1px solid #F8ACAC; border-bottom: 1px solid #F8ACAC; background: #FFD1D1;	padding: 10px; color:#D32168; }
					div.errorBox .errorBox-inner {padding: 5px;background: #fff; }
				
				div.successBox { display: inline-block; width:100%; border-top: 1px solid #c5f8ac;  border-top: 1px solid #c5f8ac;  background: #e1ffd1;  margin-bottom:10px; color:#336633; margin-top:20px;}
					div.successBox div{ padding: 10px;}
				
				/*content boxes*/
				div.meeting { background: #FFFFFF ; margin:5px 0 0 0; padding:0 0 0 0;}
				div.meeting  ul { display:block;}
				div.meeting ul li { float:left; display:inline; }
					div.meeting ul li.date {width:175px; }  /*added in for IE 6.0*/
					div.meeting ul li.meetingEdit { float:right; }  /*added in for IE 6.0*/
					div.summary { padding: 5px 10px 0 0;}
					div.summary .formatDate {text-align:left; padding:0 0 0 0; font-size:1.2em;   width:165px;/*added in for IE 6.0*/ }
					
					div.summary div.formatTime {text-align:center; padding:5px 0 0 0; font-size:1.1em; margin-top:5px;  float:left;  }
					div.meetingLink, div.meetingOpener { margin-left:20px; padding: 10px 10px 10px 0; width:265px; }
						div.meetingOpener { width:250px}
						div.meetingLink a{ font-size:1.2em;}
						div.meetingStatus { margin-left:20px;font-size:1em;  font-style:italic;}
						div.meetingEditLinks { margin-left:0px; width:80px; padding: 10px 0 10px 0;}
							div.meetingEditLinks a { color:#ff0000;}
								div.meetingEditLinks a:hover { background:#ff0000; color:#fff; }
								/*div.meetingEditLinks a:visited { color:#ff0000;}*/
				/*End coloured panels*/
				
			
/*--------------------------------------
	Forms
---------------------------------------*/

 
#genForm { background:#F4F4F4; border:1px solid #C5C5C5; padding:0 0 0 0; margin:20px 0 20px 0; width:100%}
#genForm  #genFormWrap{ margin:10px 10px 10px 10px; padding:20px 20px 20px 20px; background:#fff}

#loginForm, #regForm { border:10px solid #d2d2d2; padding:24px 24px 24px 24px; margin-bottom:10px;}
/*Radio Button List using images*/
.avatarList {width:410px;}
div.avatarList  ul { display:block;}
div.avatarList ul li { float:left; display:inline; padding:5px 5px 5px 5px;}
div.avatarList ul li input { margin-left:15px;}

h3 span.fieldsetTitle{font-weight:bold; font-size:12px; display:block; margin-top:10px; margin-bottom:5px;}
h3 span.previewTitle{ font-weight:bold; font-size:12px; display:block; margin-bottom:0; }

fieldset {border: none; padding:0 0 0 0;	margin: 0 0 10px 0; display:inline;  }
		fieldset label {display: block; color:#666;  font-size:105%; }
		fieldset span { display: block; background: #E9E9E9;	width: 210px;	padding: 4px; margin-top:5px;}
		fieldset.chkBox, fieldset.assignFac   {display: block;  margin: 0 0 10px 0; padding:5px 5px 5px 5px; border:2px solid #E9E9E9; background:#FCFCFC; width:430px;}
		fieldset.assignFac { padding:10px 10px 10px 10px; width:420px;}
		fieldset.chkRegistration {display: block;  background:#FCFCFC; width:400px;}
		fieldset.chkBox label, fieldset.assignFac label, fieldset.chkRegistration label{display: inline; color:#666;}
		fieldset.chkBox span, fieldset.assignFac span, fieldset.chkRegistration span{ display: inline; background: none; width: 10px; padding: 4px; }
			fieldset span select,	fieldset  span input ,	fieldset  span textarea { margin:0 0 0 0;	padding: 5px 4px;	font: normal 12px arial, helvetica, sans-serif;	border: 1px solid #ccc;	-moz-border-radius:4px;	border-radius:4px;	-webkit-border-radius:4px;	_border: 1px solid #ccc !important; _padding: none;}
			fieldset span select { padding: 3px 4px; }
			fieldset span input { width: 200px;}
			fieldset.chkBox span input, fieldset.chkRegistration span input{ width:30px; border:none;}
			fieldset.assignFac select { width:200px; margin-top:5px; }
			fieldset span textarea { width: 350px; height:200px; }
			fieldset span textarea.txtareaLrg { width: 500px; height:400px; }
			fieldset span select { width: 210px; }
			fieldset span.email, fieldset span.session_title,  fieldset span.message_title  { display: block; background: #E9E9E9;	width: 372px;	padding: 4px; }
			fieldset span.username, fieldset span.long  { display: block; background: #E9E9E9;	width: 402px;	padding: 4px; }
			fieldset span.username input, fieldset span.long input { width: 392px;}
      		fieldset span.email input, fieldset span.session_title input, fieldset span.message_title input{ width: 362px;}
			fieldset span.errors, fieldset p.errors { padding:0 0 5px 0; margin:0 0 0 0; color:#F26C4F; background:none; font-size: .9em;}
			fieldset span.wysiwyg  { display: block; background: #ffffff;	width: 350px;	padding: 4px; }
					fieldset span.wysiwyg span{ background: #ffffff; }
			fieldset span.textFieldArea  { display: block; background: #ffffff;	width: 350px;	padding: 4px; }
				fieldset span.textFieldArea span{ background: #ffffff; }
			
			
			fieldset.shortSel  {margin: 0 0 0 0;}
			fieldset.shortSel span { display: block; width: 180px; background: #E9E9E9; padding: 4px; }
			fieldset.shortSel span select  { width: 180px; margin:0 0 0 0; }
			fieldset.shortSel span input  { width: 172px; margin:0 0 0 0; }
			fieldset.shortSel span.errors { padding:0 0 5px 0; margin:0 0 0 0; color:#F26C4F; background:none; font-size: .9em;}

.formNote {font-size: 85%;	color: #999;	margin-bottom: 0.3em;	margin-top: 0;	display: block; background:none; width:420px;}	
.formNoteLong {font-size: 85%;	color: #999;	margin-bottom: 0.3em;	margin-top: 0;	display: block; background:none; width:100%;}		
.note {font-size: 85%;	color: #999;	margin-bottom: 0.3em;	margin-top: 0;	background:none;}	

#forgotPw { float:right; width:200px; margin-top:-40px;  background:none; text-align:right; font-size:11px;}
#forgotPw a{ color:#a0d311;}
#forgotPw a:hover{ color:#fff;}
div.buttons {clear: both; margin:10px 0 10px 5px;}
.submit, .submitLong, .submitShort, .formBtn, div.chatBoxForm  div.send input{ background:white url(/m/img/admin/nav-bg.gif) bottom repeat-x; padding:3px 5px 3px 5px; color:black; border:1px solid #bbb; border-color:#ddd #aaa #aaa #ddd;}
.submitShort { width:65px; font-weight:normal;  font-size:1.0em; text-align:center;}
.shortFormBtn { margin-top:20px;}
/*.submitLong { border: 3px double #0179a5;  border-left-color: #54C9F5; border-top-color: #54C9F5; background: #6AC3E5;	margin: 5px 5px 5px 0;color: #fff; height: auto;	text-decoration: none;	font-size: 1.2em;	padding: 0.1ex 0;	cursor: pointer;	text-decoration: none;	width:150px;}*/

/*--------------------------------------
	Footer
---------------------------------------*/

#footer { float:right; clear:left; height:40px; width:280px; margin:0 10px 10px 0; text-align:right; font-weight:bold;}
#footer a{ color:#515151; padding:5px 5px 5px 5px;}
#footer a:hover{ color:#fff; background:#515151; padding:5px 5px 5px 5px;}

/*--------------------------------------
	Tables to display data
---------------------------------------*/

table {background: #fff; width:100%}
	tr.even td {background: #FFF; border-bottom:1px solid #e9e9e9;}
	tr.odd td {background: #fff;  border-bottom:1px solid #e9e9e9;}
		th { padding: 5px 5px 5px 5px; text-align:left; background: #F3F3F3; border-bottom:1px solid #e9e9e9; height:34px; color:#666666;}
		td {padding: 5px 5px 5px 5px;}
		td.lrgTxt { font-size:16px;}
	
/*--------------------------------------
	System Notices
---------------------------------------*/
.genAnnouncement{float:left; width:100%; border:1px solid #D8E5F2; background:#EAF2FA; margin:20px 0 20px 0; padding:10px 10px 10px 10px;}


/*-------------------------------------------
   Misc Classes
-------------------------------------------*/
#wrapper div.left {	width: 49%;	float: left; }
#wrapper div.right {width: 49%;	float: right; }
.bold{ font-weight:bold;}
.clearing, .cleaner {clear:both; height:1px;  font-size:1px;  border:none; margin:0; padding:0; background:transparent;}

.smallText { font-size:9px;}
a.imgButton { text-decoration:none;}
a:hover.imgButton { background:none !important;}
a.emailLink { color:#777777; padding:2px 2px 2px 2px;}
a:hover.emailLink   { background:#777777; color:#fff;  padding:2px 2px 2px 2px;}
.hideMessage {position: absolute;	right: 5px;	bottom: -25px;}
.viewallUH { margin:-35px 10px 0 0;  padding:0;  float:right;  width:300px; text-align:right;}
.chatH1 { font-size:110%; font-weight:bold;  border-bottom:none !important; padding:10px 10px 10px 10px; margin-top:5px;  }
.hideMessage a{ color:#ff0000;}
.hideMessage a:hover{ color:#fff; background:#ff0000;}
.italic {font-style:italic}
.marginRight {margin-right: 270px;}
.infoText { font-size:.8em; color:#666;}
.itemhidden {display:none; } 
.itemshown {display:inline; color:#333333;}
.dSpacer { background:url(/m/cr/img/generic/dottedLine.gif) repeat-x left bottom; }
div.ajaxLoaderHolder { float:right; margin:-45px 150px 0 0;  padding:0;}
	div.ajaxLoader {  background:url(/m/cr/img/loader.gif) no-repeat; height:32px; width:32px;}
	div.ajaxLoaderBar { background:url(/m/cr/img/loaderBar.gif) no-repeat left top;}

span.meetingListClosed a { color:#99CC99; font-weight:bold;}
span.meetingListClosed span.closeText {color:#ff0000; font-weight:bold; display:block;}
	span.meetingListClosed a:hover { background:#99CC99; color:#fff;font-weight:bold; }
	
span.meetingListOpen a { color:#ff0000;}
span.meetingListOpen span.closeText {color:#ff0000; font-weight:bold; display:block;}
	span.meetingListOpen a:hover { background:#ff0000; color:#fff; }
	
.mrgLeft10 {margin-left:10px; }

a.cancel { color:#ff0000;}
a:hover.cancel { background:#ff0000; color:#fff; }

a.admin:link, a.admin:visited {	color: #f00;font-weight: normal;}
a.admin:hover { color: #fff; background: #f00; }
p.extrainfo { margin:0 0 0 0; padding:0 0 0 0; color:#777; font-size:95%;}
/*clearfix*/
.clearfix:after {content: ".";	display: block;	clear: both;	visibility: hidden;	line-height: 0;	height: 0;}
.clearfix {	display: inline-block;}
html[xmlns] .clearfix {	display: block;}
* html .clearfix {	height: 1%;}
/*end clearfix*/




/*--------------------------------------
	MessageBoard
---------------------------------------*/

#filterBox {	float: left;	width: 100%;	padding: 10px 0 8px 0;	background: #F7F7F7; height:30px; border-top:4px solid #515151; border-bottom:1px solid #EDEDED}
/* Category Filters
		-------------------------------------------*/
		#filterNav { position:relative; float:left; display:inline; width:100%;  text-align:left; 	padding:0 0 0 0; }
		#filterAdd { position: absolute; right: 10px; top:3px; width:350px;}
			#filterAdd ul li {float:right;  display: inline; padding-right:5px; text-align:left;  height:22px;}
			#filterAdd ul li.line { border-right:1px dotted #CCCCCC;}
		#filterBack { position: absolute; right: 10px; top:3px; width:50px; }
		 ul#filterNavList  {  font-size:100%; margin-left:25px; height:22px;  margin-top:3px;  padding:0;  list-style-type: none; }
			ul#filterNavList li { float:left;  display: inline; padding-right:10px; text-align:center; }
				ul#filterNavList li.sub-selected a{background-position: 0 -21px; }
				

	#posts,#post {	clear: both; float: left;	width: 100%;}
	#posts { margin-top: 16px;}
	#posts p { margin-left: 32px;	font-style: italic;	}
	#postsList {	float: left; width:100%;}
		#postsList li {	clear: both;	float: left;	display: block;	position: relative;	width: 100%;	padding: 8px 0 8px 0;	border-bottom: 2px solid #fff; 	}
		#postsList li.odd {	background: #f7f7f7;}
		#postsList li.even {	background: #ededed;}
		#postsList li.sticky_odd {	background: #FFFFD5;}
		#postsList li.sticky_even {	background: #f6f6c8;}
		#postsList li h3 {	width: 400px;	padding: 7px 0 5px 0;	font-size: 19px;	line-height: 22px;	}
		#postsList li h3 img{ border:none;}
		#postsList li .postNumComments {	position: absolute;	top: 16px;	right: 32px;	padding-bottom: 4px;	font-size: 20px;	line-height: 20px;	}
	.postDetail {float: left;	display: inline; margin-left:20px;}
	.postFineDetails {float: left;	padding-bottom: 10px;	font-size: 10px;	font-style: italic;	}
		.postFineDetails a,.postCommentedOn a {	font-style: normal;	}
	.postCommentedOn {	position: absolute;	top: 21px;	left: 544px;	width: 128px;	padding-bottom: 1px;	font-size: 10px;	font-style: italic;	line-height: 13px;	}
	li .postNumComments span.commentIcon {	display: block;	float: left;	width: 11px;	height: 11px;	margin: 7px 10px 0 0; text-indent: -5000px;	}
	.postAvatar { float: left;	display: inline; margin-left:20px;}
		.postAvatar a img{ background:#fff; border:none !important}
		.postAvatar a:hover img{ border:1px solid red;}
	
	
	.postwrap{ position:relative; }
	.postrow0{background-color:#f7f7f7;}
	.postrow1{background-color:#ededed;}
	.postuser{padding-bottom:20px;padding-top:20px; padding-left:15px;float:left;width:125px; }
	.postusername{margin-bottom:2px; border:1px solid red; clear:both;}
	.postusertime{margin-bottom:6px; border:1px solid red;}
	.posted_by { font-style:italic;}
	.posted_by_comment { display:block; padding-top:5px;font-style:italic; font-size:9px;}
	.post_cntrl { position:absolute; right:10px;}
	.postbody{padding-bottom:20px;margin-left:140px;padding-left:10px;padding-right:10px; }
	.postbody blockquote { margin:20px 20px 20px 20px;  background:#fff; border:1px solid #ccc; font-style:italic; padding:20px 20px 20px 20px;}
	.postseperator{clear:both;}
	.postannotate{ position: absolute;	right: 10px;	bottom: 10px; text-align:right;height:16px;padding-top:4px; margin-top:5px; font-size:9px; color:#CCCCCC;}
	.postsubject{text-align:left; padding:8px 0 8px 0; margin-bottom:5px; margin-left:140px;  border-bottom:1px solid #ccc;  }
	.postsubject h3 {	width: 400px;	padding: 7px 0 5px 0;	font-size: 19px;	line-height: 22px;	}
	.commentForm { margin-left:60px;}
	.commentForm h3 {	font-size: 12px;	color: #fff;	background-color: #515151;	margin: 0 0 10px 0;	padding: 4px; }
	.memberquote { background:#fff; font-style:italic; padding:0 20px 20px 0;}
	.commentList {padding-left:60px; clear:both;}


	div#people { float:left; clear:both; width:100%;}
	ul#peopleList {width: auto;	overflow: hidden;	margin: 20px 0 20px 0;}
	ul#peopleList li{ float:left; display:inline; padding:0; width:80px; height:90px; margin:8px 8px 8px 8px; text-align:center;}
	ul#peopleList li dl dd { margin-top:5px; font-size:10px; font-style:italic;}
	ul#peopleList li dl dt img {border:none}
	
	#profileWrap { position:relative; clear:both;}
	#profileBox {	width: 100%;	float: left;	margin-right: -250px; }
	#profile {	margin-right: 250px;}
	#profile_admin {width: 250px;	float: right;}
	
	#profile_admin ul li {    border-bottom: 1px solid #dddddd;    font-size: 11px; padding:5px 5px 5px 5px;}

	#profile_admin ul li.first { font-style:italic;}
	

	div.profile_avat { float:left;  border: 1px solid #dddddd; padding:20px 20px 20px 20px; margin-left:25px; margin-right:25px; }
		div.profile_avat img {   border:none;}
	img.avat_image {    border: 1px solid #dddddd;    background: #ffffff;}
    a:hover img.avat_image {  border:none;      background: #dddddd;    }
	
	div.profile_meta {float:left; }
	div.profile_meta h1 {background:none !important;  border-bottom:none !important;}
	div.profile_meta h2 {background:none !important; margin-top:0; line-height:10px; }
	.recentComments { border-top:4px solid #dddddd;}
	.recentComments ul li { padding:5px 0 5px 0; border-bottom: 2px solid #fff; }
	.recentComments ul li span.date{ padding:5px 0 5px 0; font-size: 10px;	font-style: italic;}
	.recentComments li.odd {	background: #f7f7f7;}
	.recentComments li.even {	background: #ededed;}
	a.underh2 {float:right; margin:-20px 0 0 0;}
/*--------------------------------------
	Pagination
---------------------------------------*/
#pagination { margin-left:10px;}
p.pages {	font-size: 11px;	color: #444;	padding-top: 2em;}
p.pages a,p.pages a:visited {    padding: 3px 7px;    margin: 0 3px;    border: 1px #C5C5C5 solid;    text-decoration: none;}
p.pages a:hover {    background: #EDEDED;    text-decoration: none;    color: #000;}
p.pages em {    font: normal 100% Arial, Verdana, sans-serif;    color: #aaa;    padding: 0 0 0 .5em;}
span.inactive { padding: 3px 7px; margin: 0 3px; border: 1px #C5C5C5 solid; text-decoration: none;}

/*--------------------------------------
	 Messageboard Buttons
---------------------------------------*/
.filterNavBtn {display: block;  width: 50px;	height: 21px;	background-position: 0 0;	background-repeat: no-repeat; border: none;	text-indent: -5000px;}
.filterNavBtn:hover {	background-position: 0 -21px; }
.filterNavBtn.static:hover {	background-position: 0 0; 	}

.postbutton { display: block;  width: 141px;   height: 22px;	background-position: 0 0;	background-repeat: no-repeat; border: none;	text-indent: -5000px;}
.postbutton:hover {	background-position: 0 -22px; }
.postbutton.static:hover {	background-position: 0 0;}


a#btn_post_message:focus, a#btn_all_message:focus, a#btn_people:focus , a#btn_back:focus {outline: none;}
a#btn_post_message { width: 141px; background-image: url(/m/cr/img/btns/newMessageBtn.jpg);}
a#btn_category { width: 141px; background-image: url(/m/cr/img/btns/editCatBtn.jpg);}
a#btn_all_message { width: 50px; background-image: url(/m/cr/img/btns/allBtn.jpg);}	
a#btn_people { width: 60px; background-image: url(/m/cr/img/btns/peopleBtn.jpg);}
a#btn_back { width: 50px; background-image: url(/m/cr/img/btns/backBtn.jpg);}





